body {
  background-color: white;
  color: black;
  font-family: serif ;
  background-image: url('https://i.pinimg.com/736x/55/ea/5e/55ea5e106cb93d5a405d938ac5562cec.jpg');
  background-size: 400px;
}
#main{
  margin: auto;
  position: static;
  width: 700px;
  height: 500px;
  border:5px #182e27;
  background-color: #008080;
  color: grey;
  padding: 3px;
  box-sizing: border-box;
}
#top{
 width: 100%;
 height: 160px;
 box-sizing: border-box;
 border: 2px #112125;
 background-image: url('https://i.pinimg.com/1200x/58/47/55/584755036e64379cc9e465d1879828bd.jpg');
 background-size: cover; 
}
#mid{
  width: 500px;
  height: 310px;
  gap:10px;
  margin-left: 170px;
  display: flex;
  flex-wrap: wrap;
}
#side{
  width: 340px;
  height: 310px;
  margin-top: 10px;
  background-color: white;
  border: #112125 2px;
  padding: 3px;
  box-sizing: border-box;
  color: grey;
}
#nav{
  width:140px;
  height: 310px;
  margin-left: 10px;
  background-color: white;
  border: #112125 2px;
  padding: 3px;
  margin-top: 10px;
  box-sizing: border-box;
  color: grey;
}
button{
  width: 100%;
  height: 20px;
  border: outset 1px silver;
  box-sizing: border-box;
  background-color: #a9ebe0;
  color: #1d3d5e;
  padding-left: 4px;
}
button:hover{
  background-color: #244b75;
  border: inset 1px grey;
  color: black;
}
#b{
  width: 100%;
}
#s{
  width: 100%;
}
#text{
  margin-top: 80px;
}
#test{
  width:140px;
  height: 310px;
  background-color: white;
  border: #112125 2px;
  padding: 3px;
  margin-top: -325px;
  margin-left: 380px;
  box-sizing: border-box;
  color: grey;
}
#container{
  width: 695px;
  height: 250px;
  background-color: #008080;
  border: #182e27 2px;
  padding: 3px;
  margin-top: 20px;
  margin-left: 363px;
}
#container2{
  width:695px;
  height: 100px;
  background-color: white;
  border: #182e27 2px;
  padding: 3px;
  margin-top: 5px;
  margin-left: 363px;
background-image: url(https://i.pinimg.com/736x/08/87/4c/08874c13849ee82a71e2bcaa41650ca6.jpg)
}